Subject: Minor release of MMCC

From: [email-masked] (Eve Schooler)
Date: Tue, 20 Sep 94 17:48:12 PDT

Hi,

We've fixed a minor bug in mmcc, which prohibited it from spawning nv3.3
properly.  The new version (mmcc v.55a) can be retrieved via anonymous
FTP from ftp.isi.edu:confctrl/mmcc as files "mmcc-*.tar.Z", and is
available for the dec5k, decalpha, hp, sgi and sparc platforms.  The
solaris version should follow shortly.  My apologies for not fixing
this sooner!

E.